/*
 * Copyright (c) 京北方信息技术股份有限公司 Corporation 2022 . All rights reserved.
 *
 */
package net.northking.cctp.dw.dto;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.Date;
import java.util.List;


public class DwCaseDesignInfoDto implements Serializable {

    @ApiModelProperty("租户id")
    private String tenantId;

    @ApiModelProperty("系统id")
    private String projectId;

    @ApiModelProperty("上周六的日期")
    private Date lastSat;

    private List<String> projectIds;

    public List<String> getProjectIds() {
        return projectIds;
    }

    public void setProjectIds(List<String> projectIds) {
        this.projectIds = projectIds;
    }

    public String getTenantId() {
        return tenantId;
    }

    public void setTenantId(String tenantId) {
        this.tenantId = tenantId;
    }

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    public Date getLastSat() {
        return lastSat;
    }

    public void setLastSat(Date lastSat) {
        this.lastSat = lastSat;
    }
}